### A free/open-source library for quantitative finance

Classes
ql/instruments/compositeinstrument.hpp File Reference

Composite instrument class. More...

`#include <ql/instrument.hpp>`
`#include <list>`
`#include <utility>`
Include dependency graph for compositeinstrument.hpp:

## Classes

class | CompositeInstrument
| Composite instrument More...

## Detailed Description

Composite instrument class.